# Uses of Class
org.apache.sysds.runtime.functionobjects.DiagIndex

Packages that use DiagIndex
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of DiagIndex in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return DiagIndex
Modifier and Type
Method
Description
`static DiagIndex`
DiagIndex.`getDiagIndexFnObject()`
`static DiagIndex`
DiagIndex.`getDiagIndexFnObject(boolean v2m)`